Bug 120902 - Add support for common powerpc network cards
Add support for common powerpc network cards
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: fedora-ppc
  Show dependency treegraph
 
Reported: 2004-04-14 22:13 EDT by Nathan Robertson
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-17 04:27:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch described above (626 bytes, patch)
2004-04-14 22:16 EDT, Nathan Robertson
no flags Details | Diff

  None (edit)
Description Nathan Robertson 2004-04-14 22:13:23 EDT
Description of problem:
There are a couple of very common Apple PowerPC network cards not
listed in module-info. The attached patch adds them. I haven't been
able to test this on x86 yet (don't have x86 hardware atm), but I
can't see this being a problem. It's been basically modified from the
one on my Yellow Dog Linux box.
Comment 1 Nathan Robertson 2004-04-14 22:16:11 EDT
Created attachment 99436 [details]
patch described above
Comment 2 Harald Hoyer 2004-04-15 03:29:57 EDT
applied to CVS
Comment 3 Colin Charles 2004-05-15 00:38:46 EDT
This is confirmed to work with a rawhide tree from 13th may.

Note You need to log in before you can comment on or make changes to this bug.